<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FFFFFF</color>
    <color name="colorPrimaryDark">#E0E0E0</color>
    <color name="colorAccent">#FFFFFF</color>
    <color name="colorBackground">#F3F3F3</color>
    <color name="colorBlack">#000000</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="colorDefault">#FFFF5E00</color>
    <color name="colorDefaultBright">#B3FF5E00</color>
    <color name="colorDivider">#4D000000</color>
    <color name="colorHint">#80000000</color>
    <color name="colorFill">#F0F0F0</color>
    <color name="colorManatee">#A0A0A0</color>
    <color name="colorHarvard">#D0021B</color>
    <color name="colorImpressum">#9B9B9B</color>
    <color name="colorHelpGroup">#00A1D1</color>
    <color name="colorTeamGroup">#AAB100</color>
    <color name="colorSubtitle">#9B9B9B</color>
</resources>
